<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Form User Register</title>
</head>

<body>
    <form action="add-user.php" method="post">
        <label for="username">Pseudo</label>
        <input type="text" name="username">
        <label for="birthdate">birthdate</label>
        <input type="text" name="birthdate">
        <label for="password">password</label>
        <input type="password" name="password">
        <label for="email">email</label>
        <input type="text" name="email">
        <button>submit</button>
    </form>
</body>

</html>